<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage blazeblog
 * @since BlazeBlog 1.0
 */

get_header(); ?>
<!-- ## content start ## -->
<div id="content">
    <main id="container" class="container" role="main">
        <div class="row">
            <!-- ## primary content start ## -->
            <div id="primary" class="col-md-8 col-sm-12 col-xs-12">
                <?php
                // Start the loop.
                while ( have_posts() ) :
                    the_post();

                    // Include the page content template.
                    get_template_part( 'template-parts/content', 'page' );

                    // If comments are open or we have at least one comment, load up the comment template.
                    if ( comments_open() || get_comments_number() ) {
                        comments_template();
                    }

                    // End of the loop.
                endwhile;
                ?>
                <?php get_sidebar( 'content-bottom' ); ?>
            </div>
            <!-- ## primary content end ## -->
            <!-- ## sidebar secondary start ## -->
            <?php get_sidebar(); ?>
            <!-- ## sidebar secondary end ## -->
        </div>
    </main>
</div>
<!-- ## content end ## -->
<?php get_footer(); ?>
