<?php
/**
 * The template for the content bottom widget areas on posts and pages
 *
 * @package WordPress
 * @subpackage blazeblog
 * @since BlazeBlog 1.0
 */

if ( ! is_active_sidebar( 'sidebar-4' ) ) {
	return;
}

// If we get this far, we have widgets. Let's do this.
?>
<div class="clearfix"></div>
<div id="footer-sidebar-container" class="container">
    <aside id="footer-widgets" class="footer-widgets widgets-masonry row" role="complementary">
        <div class="widget-area col-sm-12">
            <?php dynamic_sidebar( 'sidebar-4' ); ?>
            <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
    </aside>
</div>
<div class="clearfix"></div>
